.artist-list {
  .list {
    margin-top: 20px;

    &-search {
      margin-bottom: 10px;
    }
  }
  .artist-element {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid black;
    padding: 5px 0;
  }
}